INSTALACION DE PROJECT SERVER 2007 EN UN SERVIDOR WINDOWS SERVER 2008 R2


 

Hola a tod@s. En este artículo pretendemos explicaros los pasos a seguir para poder instalar Project Server 2007 en un servidor con Windows Server 2008 R2 como sistema operativo.

Por defecto, cuando intentamos instalar Project Server 2007 (ya sea RTM o con Service Pack 1) en un servidor con sistema operativo Windows Server 2008 R2, nos encontramos con que no nos deja, y nos da un mensaje de error, indicando que debemos instalar dicho producto con la última versión disponible. Dicho mensaje de error nos redirige al siguiente artículo:

http://support.microsoft.com/kb/962935

el cual, honestamente, no es realmente de mucha ayuda para solventar nuestro problema.

A grandes rasgos, el sistema operativo es consciente de que no estamos instalando la última versión del producto, y se queja, parando inmediatamente la instalación de Project Server 2007. Para resolver esto, debemos incluir los ficheros del Service Pack 2 de Project Server

http://support.microsoft.com/kb/953334

en la carpeta Updates, como viene indicado en el siguiente artículo de la Knowledge Base:

http://technet.microsoft.com/es-es/library/dd745010.aspx

No me voy a extender más en estas explicaciones, ya que creo que este artículo es bastante claro al respecto, pero si hubiera algún tipo de duda, no tenéis más que escribirnos al blog, e intentaremos echaros una mano.

Esperamos os sirva de ayuda, un saludo.

Jorge Puig

Comments (2)

  1. Hola, clo, gracias por tu mensaje

    La verdad es que cuando he tenido que hacerlo no he tenido mayor problema, y ha funcionado todo correctamente, así que sólo puedo recomendarte que revises con cuidado las instrucciones mencionadas.

    No puedo dejar de indicar que este producto está en soporte extendido, y que sería recomendable contemplar instalar una versión superior del producto.

    Gracias, un saludo

  2. clo says:

    Pues me sigue dando el mismo mensaje, he copiado el disco de instalación y he extraido los ficheros del SP2 en la carpeta update. Pero al ejecutar el setup el mismo error de ccompatibilidad